Skip to content

스킬 수정 ​

MCP 도구
update_skillUpdate Skill
요청 제한
Default
API 권한
skills:write

스킬을 수정합니다.

예시 ​

bash
curl -X PATCH 'https://api.youvico.com/api/skills/SK1234567890ABCD' \
  -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Content-Type: application/json' \
  -d '{
    "description": "Summarizes review comments.",
    "metadata": null,
    "allowedTools": null,
    "license": null,
    "default": { "id": "SV1234567890ABCD" }
  }'

요청 ​

경로 ​

idstringrequired
스킬 ID

본문 ​

namestring

1-100 characters

스킬 이름
descriptionstring

1-1024 characters

스킬 설명

Example: Summarizes review comments.

metadataRecord<string, string>?
문자열 메타데이터

Example: null

allowedToolsstring[]?
허용된 도구 식별자

Example: null

licensestring?
스킬 라이선스

Example: null

defaultobject
기본 버전
default.idstringrequired
스킬 버전 ID

Example: SV1234567890ABCD

응답 ​

204 No Content를 반환합니다.